html .fb_share_link {
    padding: 2px 0 0 80px;
}

img.floatLeft { 
    float: left; 
    margin: 8px;
    border:solid 1px #CCCCCC;
    overflow: hidden;
}
img.floatRight { 
    float: right; 
    margin: 8px; 
    border:solid 1px #CCCCCC;
    overflow: hidden;
}

#topheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        width: 800px;
        height: 100px;
}

#topheading img {
        position: absolute;
        top: 0;
        left: 0;
        width: 800px;
        height: 100px;
}


#ad_template {
        float: left;
        width: xxx;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        margin-left: 5px;
        margin-top: 23px;
}
#ad_template img{
        margin-top: -2px;
}

.alt-1 {
   background: #FFFFFF;
   color: #333333;	
   padding: 2px;
}
.alt-1 a{
   color: #FFCC00;	
   padding: 2px;
}

.tdheader {
   font-size: 10pt;
   font-weight: bold;
   color: #000000;
   background: #DDDDDD;
   padding: 2px;
}
.imagecaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
        background: #DDDDDD;
	color: #333333;
}

#chevrons { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
        display: inline;
        float: left;
        line-height: 1.7em;
        padding-left: 3px;
        padding-right: 3px;
}

#sidesaddletextstyle { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        width: 179px;
        border: 4px solid #CCCCCC;
}
#sidesaddletextstyle table td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        vertical-align: center;
}
#sidesaddletextstyle table a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

#sidesaddletextstyle a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#sidesaddletextstyle sup{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #333333;
}

#msgtextstyle { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        margin-left: 10px;
        border: 0px solid #00FF00;
        padding-bottom: 10px;
        width: 740px;
        float: left;
        height: auto;
}
#msgtextstyle a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        float: left;
}

#sitetextstyle { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
        margin-left: 30px;
        width: 760px;
        border: 0px solid #FFCC00;
}
#sitetextstyle table td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
        vertical-align: center;
}
#sitetextstyle table a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
        text-decoration: underline;
}

#sitetextstyle table a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #C51F09;
        text-decoration: none;
}

#sitetextstyle a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
}
#sitetextstyle sup{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #333333;
}

#commenttextstyle { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
        margin-left: 0px;
    border: 0px solid #FF0000;
}
#commenttextstyle table td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
        vertical-align: center;
}
#commenttextstyle table a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
}

#commenttextstyle a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
}
#commenttextstyle sup{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #333333;
}

#sidesaddle{display:inline; position:absolute; top:1; left:805px;}

#sidesaddleshow{display:inline; position:absolute; top:101; left:776px;}



#italic {
	font-style: italic;
        margin-left: 50px;
        float:left;
}

.caption { font-family: , Arial, Helvetica, sans-serif; font-size: 10px; color:#666666; }

.photoByLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ff9900; 
}

#printLoads { }
#printLoads table td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333; 
}

#insetPhoto {
}

#manageArticles {
   margin-top: 10px;
}
.bookTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color:#996633;
        display: inline;
}

#fullwidthcontent { 
	width: 93%;
	padding: 0px; 
	margin-left: 45px;
	margin-top: 10px;
	float: left;
        text-align:justify;
        display: inline;
    border: 0px solid #666666;
}

#recipe_content{
   width: 90%;
   margin-left: 30px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: italic;
   color:#333333;
   clear: both;
   display: inline;
}
#recipe_content p{
   width: 90%%;
   float: left;
   clear: both;
   margin-left: 20px;
   margin-bottom: 0px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: italic;
   color:#333333;
   display: inline;
}
#recipe_content a{
   float: left;
   clear: both;
   margin-left: 20px;
   margin-bottom: 20px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: italic;
   color:#333333;
   display: inline;
}

#recipe_by_line a{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: italic;
   color:#996633;
   display: inline;
}

#footercontent { 
    float: left;
    width: 700px;
    border: 0px solid #666666;
}
#footercontent a{margin-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#666666; font-size:10px;}

#textlinks { 
    padding-right: 15;
    float: left;
    width: xxx;
    text-align: left;
    color: #666666;
    font-size: 10px;
    font-family: Veranda, Arial, Helvetica, sans-serif;
}
#textlinks a{margin-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#666666; font-size:10px;}


#tablecontent { }
#tablecontent table {margin-left:0px;margin-right:5px;} 
#tablecontent table td{font-size:12px;}
#tablecontent table hr{ margin-left:10px; }
#tablecontent table img{margin-left:10px;margin-right:5px;} 
#tablecontent table font{font-size:16px;font-weight:bold;}
#tablecontent table span{ margin-left:10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#666666;display:block; }
	
#awardcontent { }
#awardcontent a img{border:1px solid #333333; margin-bottom:20px;}
#awardcontent table {margin-left:20px;margin-right:5px;} 
#awardcontent table td{vertical-align: top; font-size:12pt;}
#awardcontent table hr{ margin-left:10px; }
#awardcontent table img{margin-top:20px; margin-left:10px;margin-right:5px;} 
#awardcontent table font{font-size:16px;font-weight:bold;}
#awardcontent table span{ margin-left:10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#666666;display:block; }
#awardcontent table td p{ margin-bottom:20px; }

	
#article_comment { }
#article_comment table {margin-left:0px;margin-right:5px;} 
#article_comment table td{font-size:12pt;}
#article_comment table hr{ margin-left:10px; }
#article_comment table img{margin-left:10px;margin-right:5px;} 
#article_comment table font{font-size:16px;font-weight:bold;}


#leftcontent { 
	width: 58%;
	padding-right: 10px;
	margin-left: 30px;
	margin-top: 10px;
	float: left;
	border-right: 1px solid #666666;

}
#leftcontent p img{font-size: 10px; margin-bottom:10px; margin-left:15px}

#imagebox {
  	margin: 0px 10px 10px 10px;
}

#leftheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#996633;
}

#rightcontent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	width: 33%;
	margin-top: 10px;
	float: right;
}
#rightcontent p img{margin-bottom:5px; margin-left:1px}

#rightcontent a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#666666;
}

#rightcontent p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#666666;
}

#rightheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#666666;
}

#topheadingNews {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 30px;
	float: left;
	color:#666666;
	width:90%; 
        display: block;
        height: auto;
        clear: both;
}
#topheadingNews img {
        height: auto;
        border: 0px solid #000000;
}

#topheadingNews span {
        position: relative;
        top: -30px;
        padding-left: 30px;
        display: inline;
        clear: both;
}

#topheadingNews sup{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#subheadingNews {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 45;
	clear:both; 
	float: left;
	color:#666666;
	width:90%; 
        display:inline;
}

.subheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}

#subheader { 
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	width: 780px;
}

#headerbox { 
	width: 780px;
	float: left;
	background: url(../images/top_bg.jpg) repeat-x; 
}
	
	
#sitecontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	clear:both; 
	width: 221px; 
	float: left;
	background-color: #6699cc;
	border: 0px solid #45555F;
	height:100%;
}
	
#sitecontentdata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	margin-left: 10px;
	margin-top: 10px;
	display:block;
}
	
#heading { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#996633;
	margin-left: 20px;
	font-weight:bold;
}
	
#middlecontent {
	width: 354px;
	margin-top: 20px;
	float: left;
	border-right: 1px solid #666666;
	height:100%;  /* RM remved this */
	background: #ffffff;
}

#middleheading { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	margin-left: 10px;
	font-weight:bold;
}

#promotion { 
	font-family: verdana, Arial, Helvetic, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-left: 10px;
	font-weight: lighter;
	display:block; 
}
#promo-highlight { /*RM Made this Css */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	border:medium double #ff9900;
	color: #ff9900;
	display:block;
	font-weight:bold;
	text-align:center;
	width:400px;
	margin-left:40px;
}
	
#signup{ /* RM added this */
	font-family: verdana, Arial, Helvetic, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	display: block;
	paddind: 5px;
}

#middletext { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-left: 10px;
	margin-right: 10px; /* RM added this */
	display: block;
}
	
#box{ 
	background: #ffffff url(../images/m_pic.jpg) repeat-y;
	width: 780px;
	float: left;
}

#boxwhite{ 
	background: #ffffff;
	width: 780px;
	float: left;
}
#gent{ 
	font-family:"Arial Narrow";
	font-size: 14px;
	color: #336600;
	margin-left: 10px;
	font-weight: normal;
	border-style: double;
	border: 1px #336600 groove;
}
#gent-highlight { 
	font-family: "Arial Narrow";
	font-size:20px;
	border:medium double #336600;
	color: #336600;
	display:block;
	font-weight:bold;
	text-align:center;
	width:400px;
	margin-left:40px;
}
.clearer{
	clear: both;
	font-size: 1px;
}

#middlehighlight { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	display:block;
	padding-left: 10px; 
	font-weight:bold;
}
	
#sponsorlink { 
	color: #999999; 
}

#articlelink { 
        margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666; 
}

#outfitterlink { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        margin-left: 20px;
	color: #ff9900; 
}
	
#middlelink { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff9900; 
}
	
#line { 
	width: 100%;
	text-align:center;
	float:center;
	}
	
#rightboxmain { 
	text-align:center;
	}
	
#rightbox { 
	width: 90%;
	text-align:center;
	border: 1px solid #666666;
	}

#maincontent{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top:220px;
	position: absolute;
	width: 100%;
	background-color: #999999;
	border: 0px solid #45555F;
}

#rightboxloginfields{ 
	width: 65%;
	float:right;
	text-align:right;
}
	
#rightboxlogintxt{ 
	width: 35%;
	height:20px;
	float:left;
	text-align:left;
}

#rightboxlogin {
	margin-left:5%;
	width: 90%;
	text-align:center;
}

#leftset { 
	width: 100%;
	text-align:left;
	float:center;
}


#roundtripmiddlecontent{
	width: 558px;
	margin-top: 3px;
	float: left;
}


#imgbanner{
	width: 559px;
	margin-top: 3px;
	float: right;
}

#taglinebookaflight{
	width: 221px;
	height: 92px; 
	float: left;
	background-color: #0E2673;
	text-align: center;
	margin-top:37px;
}

#bookaflightsearch{
	background-color:#FFFAEF;
	margin-left:54px;
	margin-right:50px;
	width:453px;
}

#txtfildsheading{
	font-size:12px;
	font-weight:bold;
	color:#656565;
	text-align:left;
}

#txtsearchr{
	text-align:left;
	margin-left:18px;
}

#space100{
	width:1000px;
}

#space5{
	width:5px;
}

.ddnoft{
	width:40px;
}

.thinOrangeBorder{
	border:1px solid #F9AF01;
	margin-top:0.7em;
}

.cb1{
	width:33px;
}
.cb2{
	width:100px;
}
#txtsearchr1{
	text-align:right;
	margin-right:18px;
}

#staticcontent{
	margin-left:23px;
	margin-right:23px;
	margin-top:33px;

}

#mainfooter{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	float:left;
	width: 100%;
	background: #999999;
	border: 0px solid #45555F;
}


#subfooter { 
	clear:both; 
	width: 780px;
	border: 0px #666666 solid; 
	margin-left:auto;
	margin-right:auto;
}

#footercontent{
	width: 740px;
	text-align:center;
	padding-top: 5px;
}

#footerbox{ 
	text-aligh: center;
	float: center;
	width: 559px;
}
.footerlink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
}
a:hover{
	color:#666666;
	text-decoration:none;
}


#bulets{
	list-style:circle;
	Margin-left:30px;
	color:#666666;
}

#startbooking{
	width:15%;
	float:left;
	margin-left:15px;
}

#conmainleft{
	width:35%;
	float:left;
}

#findoutmore{
	width:25%;
	float:left;
}
#findoutmoretext { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	margin-top:5px;
	margin-left: 10px;
	margin-right: 10px;
	display: block;
}
#staticheading{
	margin-left:18px;
	margin-top:12px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666666;
}

.breadcrumselected{
	color:#FBB104;
}

.inpagelinks{
	color:0E2673;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#contractleft{
	float:left;
	width:50%;
}

#contractright{
	margin-left:20px;
	float:right;
	width:50%;
}

#contactusstaticheading{
	margin-left:0px;
	margin-top:12px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666666;
}

#contactusrightblock{
	width: 550px;
	margin-top: 0px;
	float: right;
	border-right: 0px solid #666666;
	border-left: 0px solid #666666;
	
}

#contactusmiddlecontent{
	width: 550px;
	margin-top: 0px;
	float: right;
	border-right: 0px solid #666666;
}

#contactusinfo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	clear:both; 
	width: 221px; 
	float: left;
	border: 0px solid #45555F;
	border-left:0px solid #000000;
	border-right:1px solid #000000;
}
#contactusinfodata{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-left: 10px;
	margin-top: 10px;
	display:block;
	float: left;
	text-align: left;
}


#contactusleft{
	float:left;
	width:35%;
	text-align: left;
}

#contactusright{
	float:right;
	width:35%;
}



.pressrelease {
	width:700px;
	margin-top: 2em;
}

.pressleft
{
	float:left;
	width:35%;
}

.pressleft img {
	border:1px solid black;
}

.pressright {
	margin-top:2em;	
	float:right;
	width:60%;
}


#breadcrum{
	margin-right:41px;
}

#tablehead{
	clear:both;
	background-color:#C2C8DC;
	margin-left:1px;
	height:21px;
	text-align:left;
}
#tableheadtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#0E2673;
	text-align:left;
	margin-top:5px;
	margin-bottom:7px;
	margin-left:22px;
}

#tablecol1{
	clear:both;
	float:left;
	width:85px;
	margin-left:0px;
	margin-bottom:7px;
	margin-top:5px;
}

#tablecol2{
	float:left;
	width:88px;
	margin-bottom:7px;
	margin-top:5px;
}

#tablecol3{
	float:left;
	width:107px;
	margin-bottom:7px;
	margin-top:5px;
}

#tablecol4{
	float:left;
	width:166px;
	margin-bottom:7px;
	margin-top:5px;
}

#tablecol5{
	float:left;
	width:107px;
	margin-bottom:7px;
	margin-top:5px;
}

#tablecol6{
	float:left;
	width:164px;
	margin-bottom:7px;
	margin-top:5px;
}

#tablesubhead{
	background-color:#FDEDC8;
	margin-left:1px;
	height:21px;
}

#table2col1{
	clear:both;
	float:left;
	width: 155px;
	margin-left:22px;
	margin-bottom:7px;
	margin-top:5px;
	text-align:left;
}

#table2col2{
	float:left;
	width:150px;
	margin-bottom:7px;
	margin-top:5px;
}

#table2col3{
	float:left;
	width:126px;
	margin-bottom:7px;
	margin-top:5px;
}

#table2col4{
	float:left;
	width:113px;	
	margin-bottom:7px;
	margin-top:5px;
}

#infoleft{
	clear:both;
	float:left;
	width:200px;
	margin-left:11px;	
	margin-top:5px;
	text-align:left;
}

#fieldsarea{
	margin-top:5px;
	margin-bottom:5px;
}

#userprofileheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0E2673;
	margin-left:24px;
}

#userprofileleft{
	clear:both;
	float:left;
	margin-top:4px;
	margin-left:18px;
	text-align:left;
	width:220px;
}

#passwordbox{
	background-color:#8692B9;
	width:223px;
	text-align:justify;
}

#passwordboxcontent{
	margin-left:20px;
	margin-right:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

#progloginboxleft{
	clear:both;
	width:243px;
	float:left;
}

#progloginboxright{
	width:243px;
	float:right;
}

#loginbox{
	background-color:#8692B9;
	width:243px;
	height:194px;
	text-align:justify;
}

#tblteft1{
	clear:both;
	width:183px;
	height:15px;
	background-color:#c2c8dc;
	border-right:1px solid #FFFFFF;
	float:left;
}

#tblteft2{
	clear:both;
	width:183px;
	height:25px;
	background-color:#b3bad3;
	border-right:1px solid #FFFFFF;
	float:left;
}

#tblteft3{
	clear:both;
	width:183px;
	height:9px;
	background-color:#c2c8dc;
	border-right:1px solid #FFFFFF;
	float:left;
}

#tblteft4{
	clear:both;
	width:183px;
	height:15px;
	background-color:#c2c8dc;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	float:left;
}

#tblteft5{
	clear:both;
	width:183px;
	height:12px;
	background-color:#B3BAD3;
}

#tblteftcover{
	clear:both;
	width:183px;
	height:142px;
	background-color:#B3BAD3;
	border-right:1px solid #FFFFFF;
	float:left;
}

#mtdec{
	clear:both;
	width:16px;
	height:25px;
	border-right:1px solid #B3BAD3;
	background-color:#FBC953;
	float:left;
}

#mtl{
	width:166px;
	height:25px;
	background-color:#FBECCA;
	float:left;
}

#lbls{
	clear:both;
	background: #B3BAD3 url(../images/lblbg.jpg) top left repeat-x;
	height:30px;
}

#mtlbullets{
	margin-left:17px;
	width:15px;
	float:left;
}

.mtlbtxt{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

.mtlbtxtlogout{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

#tblright1{
	width:326px;
	height:15px;
	background-color:#c2c8dc;
	float:left;
}

#tblright2{
	width:326px;
	height:25px;
	background-color:#fbecca;
	float:left;
}

#tblright3{
	width:326px;
	height:9px;
	background-color:#c2c8dc;
	float:left;
}

#tblright4{
	width:326px;
	height:15px;
	background-color:#c2c8dc;
	float:left;
	border-bottom:1px solid #FFFFFF;
}

#tblrightcover{
	width:326px;
	height:142px;
	background-color:#8692B9;
	float:left;
}

.mtheading{
	margin-top:4px;
	text-align:left;
	margin-left:7px;
	color:#0E2673;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

#fsbotomcover{
	width:512px;
	height:153px;
	background-color:#FEEEC8;
}

.astitles{
	text-align:left;
	margin-left:21px;
	margin-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0E2673;
}

.astext{
	text-align:left;
	margin-left:24px;
	margin-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0E2673;
}

.astext1{
	text-align:left;
	margin-left:24px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}

.astext2{
	text-align:left;
	margin-left:106px;
	margin-top:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0E2673;
}

#fstblleft1{
	width:373px;
	height:26px;
	background-color:#FCDC91;
	border-bottom:1px solid #FCD373;
}

#fstblleft2{
	width:373px;
	height:26px;
	border-bottom:1px solid #FCD373;
}

#fstblleft3{
	width:373px;
	height:25px;
	background-color:#FCDC91;
}

#fstblleftcover1{
	clear:both;
	width:373px;
	height:187px;	
	float:left;
	background-color:#FEEEC8;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}

#fstblrightcover1{
	width:138px;
	height:187px;
	float:left;
	background-color:#FEEEC8;
	border-bottom:1px solid #ffffff;
}

#fstblclm1{
	width:95px;
	height:14px;
	float:left;
	margin-bottom:7px;
	margin-top:5px;
	margin-left:14px;
}

#fstblclm2{
	width:90px;
	height:14px;
	float:left;
	margin-bottom:7px;
	margin-top:5px;
}

#fstblclm3{
	width:91px;
	height:14px;		
	float:left;
	margin-bottom:7px;
	margin-top:5px;
}

#fstblclm4{
	width:41px;
	height:14px;
	float:left;
	margin-bottom:7px;
	margin-top:5px;
}

.tblfont{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#525353;
}

#fscb{
	width:45%;
	height:14px;
	float:left;
	margin-bottom:7px;
	margin-top:5px;
	margin-left:14px;
}

#fscb1{
	width:40%;
	height:14px;
	float:left;
	margin-bottom:7px;
	margin-top:5px;
	margin-left:14px;
}

#fslefttxtalign{
	width:auto;
	height:14px;
	float:right;
	margin-bottom:7px;	
	margin-top:5px;
	margin-right:14px;
}

#fsright1{
	height:43px;
	border-bottom:1px solid #ffffff;
}

#fsright2{
	height:73px;
	border-top:1px solid #DCCEAD;
	border-bottom:1px solid #ffffff;
}

#fsright3{
	height:70px;
	border-top:1px solid #DCCEAD;
}

#fsright1txt{
	margin-top:7px;
	margin-bottom:5px;
}

#fstbl2head{
	clear:both;
	height:25px;
	background-color:#F9AF02;
}

#cl1{
	height:30px;
	width:145px;
	margin-left:15px;
	float:left;
}

#cl2{
	height:30px;
	width:63px;
	float:left;
}

#cl21{
	height:30px;
	width:150px;
	float:left;
}

#cl31{
	height:30px;
	width:48px;
	float:left;
}

#cl3{
	height:30px;
	width:135px;
	float:left;
}

#cl4{
	height:30px;
	width:135px;
	float:left;
}

#cl41{
	height:30px;
	width:132px;
	float:left;
}

#cl12{
	margin-left:15px;
}

#fsrthead{
	clear:both;
	height:25px;
	background-color:#F9AF02;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#fsrtheadd{
	margin-top:4px;
	text-align:left;
	margin-left:7px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

#fsrtcontent{
	clear:both;
	height:25px;
	background-color:#FEF1D1;
	border-bottom: 1px solid #DBD4CA;
}

#fsrtcontentt{
	margin-top:2px;
	text-align:left;
	margin-left:7px;
	color:#8F8D8E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#fsrtcontentt1{
	margin-top:2px;
	float:left;
	width:150px;
	font-weight:bold;
	border-right:2px solid #999999;
}

/* There was originally a 'fsrtcontentt2' div as well,
   but found that we could live without it. */

#fsrtcontentt3{
	margin-top:2px;
	float:left;
	padding-left:3em;
}

#pressroomimg{
	border-right:1px solid #ACACAA;
}

#contactusfields{
	width:230px;
}

#ourschmain{
	width:502px;
	background-color:#FDEDC8;
	height:390px;
}

#mcl1{
	float:left;
	margin-left:15px;
	width:110px;
}

#mcl2{
	float:left;
	width:190px;
}

#mcl3{
	float:left;
	width:172px;
}

#mrow1{
	width:100%;
	height:55px;
}

#mrow2{
	width:100%;
	background-color:#FCE4AC;
	height:15px;
}

#mrow3{
	width:100%;
	height:15px;
}

#msubcl1{
	clear:both;
	float:left;
	width:62px;
	height:15px;
	text-align:left;
}

#msubcl2{
	float:left;
	width:59px;
	height:15px;
	text-align:left;
}

#msubcl3{
	float:left;
	width:50px;
	height:15px;
	text-align:left;
}

#msubcl4{
	float:left;
	width:108px;
	height:15px;
	text-align:left;
}

.mrow1text{
	text-align:left;
	margin-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0E2673;
}

#whiteline{
	margin-top:15px;
	border-top:1px solid #ffffff;
	height:1px;
	width:100%;
}

#ourschbottomlinetext{
	margin-left:30px;
}

#siteIndexContent{
	margin-left:10px;
}

#siteIndexContent a {
	line-height: 1.5em;
}

.imageWithAssociatedText {
	margin-top:1em;
	position:relative;
        width: 700px;
}

.imageOnLeftAmidFlowingText {
	float:left;
	margin-right:1em;
        clear: both;
}

.imageOnLeftAmidFlowingText a img {
	float:left;
	margin-right:1em;
        clear: both;
}



.imageOnRightAmidFlowingText {
	float:right;
	width:20%;
        margin-right:0em;
	border: 0px solid #666666;
}

.wideFlowingTextLeftSponsors {
	float:left;
	width: 55%;
	margin-left:20px;
	margin-bottom:2em;
}

.wideFlowingTextLeft {
	float:left;
	width:75%;
	margin-left:10px;
	border: 0px solid #666666;
}

.threeColTextLeft {
	float:left;
	width:33%;
	margin-left:20px;
}
.threeColTextCenter {
	float:center;
	width=33%
	
}
.threeColTextRight {
	float:right;
	width=33%
	
}


.flowingText {
	float:right;
	width:43%;
}

#connectionsRight {
	float:right;
	width:95%;
}

#galleryVerticalImages{text-align:center}/*refer to connection Guide Steps to use*/
#galleryVerticalImages p{display:inline}
#galleryVerticalImages span{margin:0 5px 5px 5px; vertical-align:top; width:330; display:table-cell; display:inline-table; display:inline-block}
#galleryVerticalImages p img{margin-bottom:5px; margin-left:15px}

#galleryLandscapeImages{text-align:center;}/*refer to Promotion SouthWest also can be used fro captions*/
#galleryLandscapeImages p{display:inline}
#galleryLandscapeImages span{margin:0 5px 5px 5px; vertical-align:top; width:200px; display:table-cell; display:inline-table; display:inline-block}
#galleryLandscapeImages p img{margin-bottom:5px; margin-left:0px}

#virtualTour {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	background-color: black;
}

#virtualTour applet {
	width:100%;
}

#flightSelectContent {
	margin-left:23px;
	margin-right:23px;
	margin-top:33px;
	width:95%;
}

#gallery {
        background-color: #999;
        padding: 0;
        border: 1px solid #000;
        padding: 10px 0;
        float: left;
        width: 850px;
        margin-left: 20px;
}
#gallery ul { list-style: none;
        margin-top: 10px;
        border-top-width: 0;
        padding-top: 0;
        margin-bottom: 0;
        border-bottom-width: 0;
        padding-bottom: 0;
        border: 0px solid #000;
        margin-left: 0;
        padding-left: 20px;
        color: #333;
}
#gallery ul li { display: inline;
        margin-left: 0;
}
#gallery ul img {
        border: 5px solid #3e3e3e;
        border-width: 5px 5px 15px;
        width: 120px;
}
#gallery ul a {
        text-decoration: none;
}

#gallery ul a:hover img {
        border: 5px solid #222;
        border-width: 5px 5px 15px;
        color: #fff;
}
#gallery ul a:hover { color: #fff; }


 #shadowbox_overlay{visibility:hidden;position:absolute;display:block;margin:0;padding:0;top:0;left:0;z-index:998;} 
 #shadowbox_container{position:fixed;height:0;width:100%;margin:0;padding:0;top:0;left:0;z-index:999;text-align:center;} 
 #shadowbox{display:none;visibility:hidden;margin:0 auto;position:relative;font-family:'Lucida Grande',Tahoma,sans-serif;text-align:left;} 
 #shadowbox_title{height:25px;padding:0;overflow:hidden;} 
 #shadowbox_title_inner{height:16px;font-size:16px;line-height:16px;white-space:nowrap;padding:5px 0 4px 8px;color:#fff;} 
 #shadowbox_body{position:relative;overflow:hidden;margin:0;padding:0;border:2px solid #fff;background-color:#fff;} 
 #shadowbox_body_inner{position:relative;overflow:hidden;} 
 #shadowbox_loading{position:absolute;top:0;left:0;height:10000px;width:100%;background-color:#222;} 
 #shadowbox_loading img{float:left;margin:10px 10px 0 10px;} 
 #shadowbox_loading span{float:left;margin-top:16px;font-size:10px;} 
 #shadowbox_loading span a,#shadowbox_loading span a:link,#shadowbox_loading span a:visited{color:#fff;} 
 #shadowbox_content.html{height:100%;width:100%;overflow:auto;} 
 #shadowbox_toolbar{margin:0;padding:0;height:20px;overflow:hidden;} 
 #shadowbox_toolbar_inner{height:20px;color:#fff;} 
 #shadowbox_toolbar_inner div{padding-top:4px;padding-bottom:2px;font-size:10px;height:10px;line-height:10px;} 
 #shadowbox_toolbar_inner div span.shortcut{text-decoration:underline;font-weight:bold;} 
 #shadowbox_toolbar_inner div a{text-decoration:none;color:#fff;} 
 #shadowbox_nav_close,#shadowbox_nav_previous,#shadowbox_nav_next{float:right;padding-right:10px;} 
 #shadowbox_counter{float:left;padding-left:10px;} 
 #shadowbox_counter a{padding:0 4px 0 0;} 
 #shadowbox_counter a.shadowbox_counter_current{text-decoration:underline;font-weight:bold;} 
 div.shadowbox_message{text-align:center;padding:10px;} 
 div.shadowbox_message a:link,div.shadowbox_message a:visited{text-decoration:none;color:#bed333;} 
 div.shadowbox_message a:hover,div.shadowbox_message a:focus{text-decoration:underline;} 
 #shadowbox_body{border:0;} 
 #shadowbox_title{height:1px;} 
 #shadowbox_toolbar{height:1px;} 


/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
}
#jquery-lightbox {
	position: absolute;
	top: 150px;
	left: 0;
        display: block;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 600px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/* jquery icons tabs */
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}


/* Cabela's */
.al_paw_block_header_text_51409 {font-size: 16px;}
.al_paw_block_wrapper_51409 {overflow: hidden; height: 175px;}
div#al_paw_paging_51409 {position: relative; top: -178px; background: none;}
.yui-pg-next {position: relative; left: 310px; top: 4px; line-height: 1em;} 
.yui-pg-previous {position: relative; right: 310px; top: 4px; line-height: 1em;}
div#al_paw_paging_51409 span {color: #666666; font-size: 16px; line-height: 1em;}

.al_paw_product_51409 {width: 218px; height: 100px;}
.av_page_heading {font_size: 100%; color: #000000; padding: 5px 5px 5px 0; margin: 0;}

/* Under Armour */
.al_paw_block_header_text_57681 {font-size: 16px;}
.al_paw_block_wrapper_57681 {overflow: hidden; height: 175px;}
div#al_paw_paging_57681 {position: relative; top: -178px; background: none;}
.yui-pg-next {position: relative; left: 310px; top: 4px; line-height: 1em;} 
.yui-pg-previous {position: relative; right: 310px; top: 4px; line-height: 1em;}
div#al_paw_paging_57681 span {color: #666666; font-size: 16px; line-height: 1em;}

.al_paw_product_57681 {width: 218px; height: 100px;}
.av_page_heading {font_size: 100%; color: #000000; padding: 5px 5px 5px 0; margin: 0;}

